Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000679Documentation, Examples, and Web SiteInform7.com Sitepublic2011-06-24 08:312014-05-07 07:38
Reportermattweiner 
Assigned Tograham 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000679: Website has outdated version of example 350
DescriptionOn the website, example 350 is from an older version of the documentation (and uses a procedural rule). See http://inform7.com/learn/man/Rex417.html#e417; [^] the newer version of the example, "Four Stars 2," is referred to in the page text, but the example given is "Scope for listening different from scope for seeing."
Minimal Source Text To Reproduce
http://inform7.com/learn/man/Rex417.html#e417 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002362)
graham (administrator)
2014-01-25 10:25

This will be fixed in the next upload.

- Issue History
Date Modified Username Field Change
2011-06-24 08:31 mattweiner New Issue
2011-06-24 22:35 jmcgrew Status new => confirmed
2014-01-25 10:25 graham Note Added: 0002362
2014-01-25 10:25 graham Status confirmed => resolved
2014-01-25 10:25 graham Resolution open => fixed
2014-01-25 10:25 graham Assigned To => graham
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker